Enrichment Tables / REST API
Get enrichment job status
Check the status of an enrichment job.
GET /api/mcp/enrichment/jobs/{jobId}/statusDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
jobIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/mcp/enrichment/jobs/00000000-0000-4000-8000-000000000000/status" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"jobId": {
"type": "string"
}
},
"required": [
"jobId"
]
}